package com.yihu.jw.entity.door;


import com.yihu.jw.entity.UuidIdentityEntity;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;
import java.math.BigDecimal;


/**
* 医生出诊费用字典实体
*
* @author Administrator on  2019年03月15日
*
*/
@Entity
@Table(name = "wlyy_door_doctor_fee_dict")
public class WlyyDoorDoctorFeeDictDO extends UuidIdentityEntity {

    /**
	 * 医生code
	 */
	private String doctor;

    /**
	 * 医生单次出诊标准费用
	 */
	private BigDecimal standardFee;

    /**
	 * 单次出诊医保补助津贴
	 */
	private BigDecimal medicalAidFee;


	@Column(name = "doctor")
    public String getDoctor() {
        return doctor;
    }
    public void setDoctor(String doctor) {
        this.doctor = doctor;
    }

	@Column(name = "standard_fee")
    public BigDecimal getStandardFee() {
        return standardFee;
    }
    public void setStandardFee(BigDecimal standardFee) {
        this.standardFee = standardFee;
    }

	@Column(name = "medical_aid_fee")
    public BigDecimal getMedicalAidFee() {
        return medicalAidFee;
    }
    public void setMedicalAidFee(BigDecimal medicalAidFee) {
        this.medicalAidFee = medicalAidFee;
    }



}